@charset "UTF-8";
em {font-style: normal;}
.mbt20 {margin-bottom: 20px;}
.myCouponDownBtn {height: 44px;margin: 15px 0 0px 0;border-radius: 4px;border: solid 2px #1ba774;text-align: center;color: #1ba774;line-height: 44px;}
.myCouponDownBtn a {display: block;}
.myCouponDownBtn img {vertical-align: middle;padding-left: 4px;}
.myCouponDownBtn em {font-weight: bold;}
.price-info .price_item {border-bottom: solid 1px #aaaaaa;}
.couponlink {display:block; overflow: hidden;}
.modal-cont .evt_notice {margin-top:5px; margin-bottom: 20px;; }

  /*coupon layer ss */
.myCoupon_layerpopup .modal {width:392px; min-height:400px;padding-bottom:0;}
.myCoupon_layerpopup .modal .htxt {color:#000;font-size:22px; font-weight: bold; padding-left:20px; height:63px; line-height:63px; border-bottom:1px solid #dddddd;}
.myCoupon_layerpopup .modal .btn-modal-close {position: absolute;top:11px;right:20px;width:42px;height:42px;}
.mcCoupon_down_Btn {height: 69px;text-align: center;border-top: 1px solid #ddd; }
.mcCoupon_down_Btn button {margin-top:11px;border-radius:4px;background-color:#222;width:344px;height:48px;color:#f8f8f8; font-size:18px;font-weight: bold; background: #222;}
.mcCoupon_down_Btn button img {width: 15px;height: 15px;padding-left: 4px;padding-top: 2px;}
.mcCoupon_down_Btn.end button {width:333px; background-color: #bbbbbb; color:  #f8f8f8;}
.modal_coupon_box .txt {padding:20px 0 10px 0; font-size:16px; line-height: 1.44; color:#333; font-weight:bold;}
.myCoupon_layerpopup .modal-cont {width:312px; min-height:285px; margin:0 auto;overflow-y: scroll;-ms-overflow-style: none;box-sizing: border-box;}
.myCoupon_layerpopup .modal-cont::-webkit-scrollbar{ display:none; }
.modal_coupon_box .subtxt {width:234px; float:left; white-space: nowrap;overflow: hidden;text-overflow: ellipsis;line-height: 1.33; font-weight: bold; letter-spacing: -0.15px; color:#333; font-size:15px;}
.modal_coupon_box .subtxt_view {float:right;  font-size: 12px; color:#979797; margin-top: 1px;;}
.modal_coupon_box .subtxt_view a { color:#979797; font-weight:bold;}
.coupon_subtitle_box {overflow: hidden; padding-bottom: 10px;}
.modal_coupon_box div:last-child {border-bottom:none;}
  /*coupon layer ee */

/*쿠폰 배경색*/
.coupon_green  {background:url(../images/mycoupon/Subtract_green.svg) no-repeat; background-position: 215px;}
.coupon_yellow  {background:url(../images/mycoupon/Subtract_yellow.svg) no-repeat; background-position: 215px;}
.coupon_gray  {background:url(../images/mycoupon/Subtract_gray.svg) no-repeat; background-position: 215px;}
.coupon_white {background:url(../images/mycoupon/Subtract_white.svg) no-repeat; background-position: 215px;}

/*myCoupon common*/
.coupon_sale_area {margin:0 auto; width:312px; height:88px; color:#000;  overflow: hidden; }
.coupon_sale_area .coupon_sale_inner_area {width:216px; height:88px; float:left;box-sizing: border-box;padding-left: 24px; padding-top: 10px;}
.coupon_sale_area .salenumber {font-size: 28px;  font-weight: bold; line-height: 1; color:#121212;}
.coupon_sale_area .myCoupon_name {font-size: 12px;line-height: 1.3;letter-spacing: -0.6px; margin: 4px 0;}
.coupon_sale_area .myCoupon_buy_info {color: #666; font-size:12px; line-height: 1.3;letter-spacing: -0.36px;}
.coupon_sale_inner_btn {float:right;width: 96px;height: 88px; padding-left: 2px; box-sizing: border-box;padding-top:19px; position:relative}
.coupon_sale_inner_btn p {font-size: 13px; color:#fff; text-align:center; line-height: 1.3; letter-spacing: -0.65px;}
.coupon_sale_inner_btn .coupon_sale_inner_ico {width:19px; height:16px;text-align: center; margin: 0 auto; margin-top: 4px;}
.coupon_sale_date {width:312px; border-bottom:1px dotted #ddd; line-height: 1.3; font-size: 12px; color: #999; letter-spacing: -0.36px; padding:10px 0 19px 0;}
.coupon_sale_area .won {font-size: 20px;padding-left:3px; display: inline-block; padding-top: 5px;}
.giftCoupon {border-bottom:1px solid #bbb;}
.shopping_basket_Coupon {border-bottom:1px solid #bbb;}
.myCoupon_gift:last-child .coupon_sale_date {border-bottom:none;}
.shopping_basket_Coupon .myCoupon_gift:last-child .coupon_sale_date {border-bottom:none; margin-bottom:0;}
.giftCoupon .myCoupon_gift:last-child .coupon_sale_date {margin-bottom:0;}
.only_app_box {position:absolute;top:0;right:1px;}

/*coupon css 상품쿠폰*/
.coupon_green .coupon_sale_inner_area {border-left:1px solid #1ba774;border-top:1px solid #1ba774;border-bottom:1px solid #1ba774;}
.coupon_yellow .coupon_sale_inner_area {border-left:1px solid #d4a14c;border-top:1px solid #d4a14c;border-bottom:1px solid #d4a14c;}
.coupon_gray .coupon_sale_inner_area {border-left:1px solid #ccc;border-top:1px solid #ccc;border-bottom:1px solid #ccc; color:#bbb}
.coupon_sale_area .coupon_sale_inner_btn .coupon_sale_inner_ico {background:url(../images/mycoupon/coupon_down_btn_icon.svg) no-repeat;}
  /*coupon css percent*/
  /*쿠폰 받음*/
.receive_Coupon .coupon_sale_area {color:#1ba774;}
.receive_Coupon .coupon_sale_area .salenumber {color:#1ba774;}
.receive_Coupon .coupon_sale_area .myCoupon_buy_info {color:#1ba774;}
.receive_Coupon .coupon_sale_area .coupon_sale_inner_btn .coupon_sale_inner_ico {background: none;;}
.receive_Coupon .coupon_sale_inner_btn p {color:#1ba774; font-weight:bold;}
.receive_Coupon .coupon_gray .coupon_sale_inner_btn p {color:#fff;}
.receive_Coupon .coupon_sale_inner_btn {padding-top:28px; padding-left: 2px;}
.receive_Coupon.gotoCoupon .coupon_sale_area .coupon_sale_inner_btn .coupon_sale_inner_ico {background:url(../images/mycoupon/coupon_down_btn_icon.svg) no-repeat;}
.receive_Coupon.gotoCoupon .coupon_sale_inner_btn p {color: #fff;; font-weight: normal;;}
.receive_Coupon.gotoCoupon .coupon_sale_inner_btn {padding-top:19px; padding-left: 2px;}

/*쿠폰 받음*/
/*coupon css 장바구니*/

.coupon_sale_inner_area {border-left:1px solid #1ba774;border-top:1px solid #1ba774;border-bottom:1px solid #1ba774;}
.coupon_sale_inner_btn .coupon_sale_inner_ico {background:url(../images/mycoupon/coupon_down_btn_icon.svg) no-repeat;}
.myCoupon_gift {overflow:hidden;}


/*무료배송 쿠폰*/
.free_delivery.fontsize .coupon_sale_area .salenumber {font-size: 22px;;}
.free_delivery .coupon_sale_inner_btn {padding-top:0;}
.free_delivery .coupon_sale_inner_btn p {display: none;}
.only_App .coupon_sale_inner_btn p {display: none;}
.free_delivery  .coupon_sale_area .coupon_sale_inner_area {padding-top: 10px;}
.only_App .only_app_box {width:67px; height:20px; float:right; margin: 1px 1px 0 0; }
.only_App .only_app_box span {padding-left: 18px; padding-top: 2px;box-sizing: border-box;border-radius: 0 0 0 2px;; letter-spacing: -0.06px;display:flex; align-items:center;height:20px; font-size:12px; font-weight:bold; color:#1ba774; background:#fff url(../images/mycoupon/icon_mo.svg) no-repeat 5px; }
.free_delivery .coupon_sale_inner_btn .coupon_sale_inner_ico {width:17px; height:23px; display: block; margin-top: 30px; background:url(../images/mycoupon/down_bottom.svg) no-repeat;;}
.only_App .coupon_sale_inner_btn .coupon_sale_inner_ico {width:20px; height:23px; display: block; margin-top: 16px; background:url(../images/mycoupon/down_bottom.svg) no-repeat 3px;;}
/*무료배송 쿠폰*/

/*쇼킹 프라임 위크*/
.shocking_primeweek .coupon_sale_inner_btn {padding-top:0;}
.shocking_primeweek .coupon_sale_inner_btn .only_app_box {border-radius: 0 0 0 2px;width:97px;display:flex; align-items:center; height:22px; margin: 1px 1px 0 0; box-sizing: border-box; border-left:1px solid #d4a14c; border-bottom:1px solid #d4a14c}
.shocking_primeweek .only_app_box span {display:flex; padding-top: 2px; box-sizing: border-box;align-items:center; width:100%; border-radius: 0 0 0 2px;height:21px; padding-left: 18px;letter-spacing: -0.06px; font-size:12px; font-weight:bold; color:#d4a14c;box-shadow: 0 2px 8px 0 rgba(0, 0, 0, 0.08); background:#fff url(../images/mycoupon/Shape.svg) no-repeat 3px; }
.shocking_primeweek .coupon_sale_inner_btn .coupon_sale_inner_ico {width:19px; height:16px; display: block;background:url(../images/mycoupon/coupon_down_btn_icon.svg) no-repeat;;}
.shocking_primeweek .coupon_sale_inner_btn p:first-child {margin-top: 27px;;}

/*쇼킹 프라임 워크 다운완료*/
.shocking_primeweek .coupon_gray .coupon_sale_inner_btn .only_app_box {border-left: 1px solid #ccc; border-bottom: 1px solid #ccc;}
.shocking_primeweek .coupon_gray .only_app_box span {color:#bbb; background: #fff url(../images/mycoupon/Shape_gray.svg) no-repeat 3px;}
.shocking_primeweek .coupon_gray .coupon_sale_inner_btn p:first-child {margin-top:5px;}

/*dotted // line*/
.myCoupon_gift .coupon_sale_date {border-bottom: 1px dotted #ddd;}
.modal_coupon_box .subtxt.no_ecllipsis {width:312px;}

/*다운완료 쿠폰 */
.coupon_gray.coupon_sale_area .salenumber {color:#bbb}
.coupon_gray.coupon_sale_area .myCoupon_buy_info {color:#bbb}
.shocking_primeweek .coupon_gray.coupon_sale_area .couponlink .coupon_sale_inner_ico {display: none;}
/* .shocking_primeweek .coupon_gray.coupon_sale_area .coupon_sale_inner_btn {padding-top:26px;} */


/*아코디언*/
.myCoupon_layerpopup .festa_accordion{display:block;margin:0 auto;text-align:left; border: 1px solid #ddd;}
.myCoupon_layerpopup .festa_accordion .myCoupon_notice{position:relative; font-weight: bold;; display:block; height:48px;line-height:48px;color:#666666;font-size:14px;padding-left:14px;letter-spacing: -0.07px;}
.myCoupon_layerpopup .festa_accordion .myCoupon_notice.active {color:#333;}
.myCoupon_layerpopup .festa_accordion .accordion_arrow{position:absolute;right:18px;top:0;width:15px;height:100%}
.myCoupon_layerpopup .festa_accordion .accordion_arrow:before{content:'';background: url(../images/mycoupon/ic_dropdown.svg) no-repeat 0 50%;width:15px;height:100%;display: block;transition: transform .3s;}
.myCoupon_layerpopup .festa_accordion .myCoupon_notice.active .accordion_arrow:before{transform: rotate(180deg); -webkit-transform: rotate(180deg);}
.myCoupon_layerpopup .festa_accordion li {position: relative;line-height: 1.33; padding-bottom:6px; padding-right:14px; font-size: 12px; letter-spacing: -0.12px; color:#767676;padding-left:25px;}
.myCoupon_layerpopup .festa_accordion li div {padding:5px 35px 35px}
.myCoupon_layerpopup .festa_accordion li div dt{padding-bottom:8px;font-size:18px;font-weight:500;}
.myCoupon_layerpopup .festa_accordion li div dd+ dt{padding-top:20px;}
.myCoupon_layerpopup .festa_accordion li div ul li{position:relative;font-size:12px;color:#767676; line-height: 1.5;letter-spacing: -0.12px;padding-left:14px}
.myCoupon_layerpopup .festa_accordion #slot_acd li:before {content:'';position:absolute;left:15px;top:8px;width:2px;height:2px;background-color:#666}
.myCoupon_layerpopup .festa_accordion li div ul li strong{font-weight: 600;}
.myCoupon_layerpopup #slot_acd ul {padding-bottom: 7px;;}




.myCouponDownBtn img {width:13px;height:16px;}
.myCouponDownBtn a {color: #1ba774;}
.myCoupon_modalWrap .modal--alert .modal__container {bottom:0%;}


/*modal*/

#wrap {position: relative;}
#layerPopup {width:100%;position: fixed;bottom: 0px;z-index: 999;margin: 0 auto;display: none;height: auto;background-color: #fff;border-radius: 5px;border-bottom-left-radius:0;border-bottom-right-radius:0;}
#layerPopup.open {display: block;}
#layerPopup .header {position: relative;height: 36px;line-height: 36px;font-weight: bold;text-align: center;color: #fff;background:url(../images/mycoupon/Rectangle.svg) no-repeat center center;border-radius: 5px 5px 0 0;}
#layerPopup .header.scroll_shadow:before {content:'';display: block;width: 100%;height: 19px;position: absolute;top:36px;background:linear-gradient(to bottom, #eee 0%, rgba(196, 196, 196, 0) 100%)}
.btn_close_layer {width:100%;height:100%;display: block;}
#layerPopup .layer-containers .inner {height: 100%;border-radius: 0 0 5px 5px;}
#layerPopup .layer-containers .box {overflow-y: auto;}
.myCouponLayer_mask {display: none;;position: fixed;top: 0;left: 0;right: 0;bottom: 0;z-index: 998;background-color: rgba(0, 0, 0, 0.4);}
.not_scroll{ height:100%; min-height:100%; overflow:hidden !important; touch-action:none;}
.not_scroll .cont {position: relative;top: 0;}
.modal_coupon_box .subtxt_view a img {width: 6px; height:10px; padding-top: 1px;}

/*미디어 쿼리*/
@media screen and (min-width:375px) and (max-width: 400px) {
    .mcCoupon_down_Btn button {width: 367px;}
}
@media screen and (max-width:330px) {
    .mcCoupon_down_Btn button {width: 313px;}
    .mcCoupon_down_Btn button {margin-top: 8px;}
    .mcCoupon_down_Btn {height:64px;}
    .mcCoupon_down_Btn.end button { width: 313px;}
}
.coupon_sale_area.result_ico .coupon_sale_inner_btn {padding-top:19px;}
.coupon_sale_area.result_ico .coupon_sale_inner_ico {display: block;;}

.free_delivery.only_App .coupon_sale_inner_btn .coupon_sale_inner_ico {margin-top:32px;}


/*20220428수정*/
.modal_coupon_box .giftCoupontxt {padding-top:10px;}
.modal_coupon_box .shopping_basket_Coupon .txt {padding-bottom:4px;}


/*20220519케이스 추가 */
.receive_Coupon.free_delivery .coupon_sale_inner_btn .coupon_sale_inner_ico  {width:17px; height:23px; display: block; margin-top: 30px; background:url(../images/mycoupon/down_bottom.svg) no-repeat;;}
/*20220520케이스 추가*/
.shocking_primeweek.primeweek_ico2 .coupon_sale_inner_btn .coupon_sale_inner_ico   {width:20px; height:23px; display: block; margin-top: 32px; background:url(../images/mycoupon/down_bottom.svg) no-repeat 3px;;}
.shocking_primeweek.primeweek_ico2 .coupon_sale_inner_btn p {display: none;;}
.receive_Coupon.free_delivery .coupon_gray.coupon_sale_area .coupon_sale_inner_btn {padding-top:0;}
.shocking_primeweek.primeweek_ico2 .coupon_gray  .coupon_sale_inner_btn .coupon_sale_inner_ico {margin-top: 6px; display: none;}
.shocking_primeweek .coupon_gray .coupon_sale_inner_btn .coupon_sale_inner_ico {display:none;;}


/*20220527케이스 추가*/
.only_App .coupon_gray .only_app_box span {color:#bbb; background-image:url(../images/mycoupon/icon_mo_off.svg) ;}


/*20220531  QA  이슈 */
.modal_coupon_box .free_Coupon .txt {padding-bottom: 4px;}
.free_Coupon .myCoupon_gift:last-child .coupon_sale_date {margin-bottom: 0;}
.free_delivery .coupon_gray .coupon_sale_inner_btn p {display: block;}
.myCoupon_gift .coupon_gray .coupon_sale_inner_btn .coupon_sale_inner_ico {display: none;;}
.myCoupon_gift .coupon_gray .coupon_sale_inner_btn p:first-child {padding-top:28px;}
.receive_Coupon .coupon_gray .coupon_sale_inner_btn p {font-weight: normal;}
.coupon_gray .coupon_sale_inner_btn {padding-top:0;}
.shocking_primeweek.primeweek_ico2 .coupon_gray  .coupon_sale_inner_btn p {display: block;;}
.only_App .coupon_gray .coupon_sale_inner_btn p {display: block;}


/*20220602 QA 이슈*/
.only_app_box span {padding-left: 18px; padding-top: 2px;box-sizing: border-box;border-radius: 0 0 0 2px;; letter-spacing: -0.06px;display:flex; align-items:center;height:20px; font-size:12px; font-weight:bold; color:#1ba774; background:#fff url(../images/mycoupon/icon_mo.svg) no-repeat 5px; }
.only_App_v2 .only_app_box {width: 67px;height: 20px;float: right;margin: 1px 1px 0 0;}
.only_App_v2 .coupon_sale_inner_btn {padding-top:0;}
.only_App_v2 .coupon_sale_inner_btn p:first-child {margin-top: 27px;;} 

/*20220607 QA 이슈*/
.only_App_v2 .coupon_gray .coupon_sale_inner_btn p:first-child {margin-top:0;}
.only_App_v2 .coupon_gray .only_app_box span {color: #bbb; background-image: url(../images/mycoupon/icon_mo_off.svg);}

/*20220610*/
.fontsize .coupon_sale_area .coupon_sale_inner_area {padding-top:12px;} 


/*20220614 쿠폰 케이스 추가 */
.receive_Coupon_v2 .coupon_sale_area .coupon_sale_inner_area {padding-top:20px;}